// Form
.form-section {
  margin: 0 auto;
  max-width: 1440px;
  min-width: 320px;
  @include flex($text-align: start, $align: start, $justify: space-between);
  margin-top: 150px;
  @media (max-width: $tablet) and (min-width: $mobile) {
    margin: 0;
  }
  @media (max-width: $desktop) and(min-width:$tablet-min) {
    margin-top: 60px;
    --bs-gutter-x: 0;
  }
  form {
    max-width: 707px;
    background-color: $primary-color_bg;
    padding: 38px 60px;

    @media (max-width: $mobile-max) and(min-width: $mobile) {
      padding: 30px 10px;
      text-align: start;
      max-width: 100%;
      order: 2;
      margin: 0px auto;
    }
    @media (max-width: $tablet-min) and(min-width: $mobile-max) {
      padding: 30px 50px;
      text-align: center;
      order: 2;
      margin: 0px auto;
      max-width: 100%;
    }
    @media (max-width: $tablet) and(min-width: $tablet-min) {
      order: 2;
      padding: 40px 50px;
      max-width: 100%;
      margin: 0px auto;
    }

    @media (max-width: $laptop-min) and(min-width: $tablet) {
      order: 2;
      padding: 40px 90px;
      text-align: start;
      margin: 0 auto;
      width: 100%;
    }
    @media (max-width: $desktop) and(min-width: $laptop-min) {
      order: 2;
      padding: 40px 90px;
      text-align: start;
      margin: 50px auto;
      width: 100%;
    }

    .form-box-imput {
      max-width: 587px;
      .row {
        --bs-gutter-x: 0;
        gap: 0 10px;
        position: relative;
      }
      .col {
        @media (max-width: $tablet-min) and(min-width: $mobile-min) {
          flex: auto;
        }
      }
      .custom-st {
        padding: 11px 0 11px 15px;
        border: 0;
        display: block;
        width: 100%;
        height: 40px;
        background: $white_bg;
        margin: 0 0 11px 0;
      }
      .pos-rel {
        position: relative;
      }
      .form-name,
      .form-email {
        z-index: 100;
        position: absolute;
        left: 11px;
        bottom: 20px;
        cursor: text;
      }

      .custom-textarea {
        width: 100%;
        height: 80px;
        resize: none;
      }
      .custom-control {
        @include flex($justify: space-between);
        @media (max-width: $tablet) and(min-width: $mobile) {
          @include flex($direction: column, $align: start);
        }
        margin-top: 5px;
        .btn {
          padding: 15px 82.5px;
          @media (max-width: $tablet) and(min-width: $mobile) {
            order: 2;
            margin: 40px auto 0;
          }
        }
        .showcase_contact {
          color: $secondary-color;
          font-family: $font-primary;
          font-weight: 400;
          font-size: 14px;
          line-height: 18px;
          text-align: start;
          @media (max-width: $mobile-max) and(min-width: $mobile) {
            color: $secondary-color;
            font-family: $font-primary;
            font-weight: 400;
            font-size: 12px;
            line-height: 16px;
            text-align: start;
          }

          .text-red {
            font-weight: 400;
          }
        }
      }
    }
  }
  .form_box-img {
    max-width: 707px;
    padding: 0;
    @media (max-width: $desktop) {
      max-width: 100%;
      background-color: $footer-color_bg;
    }
    img {
      @media (max-width: $desktop) and (min-width: $tablet) {
        margin: 0 auto;
      }
    }
  }
}
